<?php
echo "
<html>
<head>
<link rel=\"stylesheet\" href=\"../styles_pc.css\" type=\"text/css\">
<script language='JavaScript'>
function oeffne()
{
      
      fenstename = window.open('daten_pruefen_admin.php?uid=schwaral','popup','width=1000,height=770');
                   
popup.focus();
}

</script>
</head>
<body>

<a href='#' onmouseover='oeffne()'>link</a>
</body>
</html>
";
?>
